## jbbp 2.0.2

=== debian/changelog ===
jbbp (2.0.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Sun, 13 Dec 2020 20:43:45 +0900

jbbp (2.0.2-3) unstable; urgency=medium

  * debian/patches:
    - Add patch 03 to make the build reproducible.
      Thanks to Chris Lamb for his patch (Closes: #976716).
  * debian/control:
    - Mark libjbbp-java as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Mon, 07 Dec 2020 21:15:02 +0900

jbbp (2.0.2-2) unstable; urgency=medium

  * debian/patches:
    - Backport from upstream.
  * Enable junit4 tests but ignore the failure.
  * debian/tests:
    - Reuse dh_auto_test for autopkgtest.
  * debian/control:
    - Update Vcs-Git.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 16:18:06 +0900

jbbp (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #975971)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 22:54:03 +0900
