=== debian/control ===
Source: jbbp
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 libcommons-codec-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libuber-pom-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/java-binary-block-parser.git
Vcs-Browser: https://salsa.debian.org/java-team/jbbp
Homepage: https://github.com/raydac/java-binary-block-parser

Package: libjbbp-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: comfortable way to work with binary data in Java
 Java has some embedded features to parse binary data (for instance
 ByteBuffer), but sometime it is needed to work on bit level and
 describe binary structures through some DSL(domain specific language).
