## jbbp 2.0.3

=== debian/changelog ===
jbbp (2.0.3-1) unstable; urgency=medium

  * New upstream release 2.0.3
    - Added service methods `JBBPUtils.traceData` to print dump of
      an input stream into a PrintStream
    - Improved `JBBPTokenizerException` to show marked error position
  * debian/control:
    - Remove unnecessary B-D.
  * Add d/gbp.conf
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 Jan 2021 21:52:36 +0900
