=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  maven-debian-helper
 Build-Depends-Indep:
  libcommons-codec-java,
- libcommons-io-java,
  libcommons-lang3-java,
  libuber-pom-java
 Standards-Version: 4.5.1
