=== debian/watch ===
version=4
https://github.com/raydac/java-binary-block-parser/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
